<?php

namespace App\Policies;

use App\Models\CertConfig;
use App\Models\User;
use Illuminate\Auth\Access\HandlesAuthorization;

class CertConfigPolicy
{
    use HandlesAuthorization;

    public function manageCertConfigs(User $user){
        return $user->isAdmin();
    }
}
